Bug 247945 - [RFE] rgmanager restart services when autostart option is changed
Summary: [RFE] rgmanager restart services when autostart option is changed
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: rgmanager (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-12 08:06 UTC by Marco Ceci
Modified: 2018-10-19 19:58 UTC (History)
3 users (show)

Fixed In Version: RHBA-2008-0791
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 19:15:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0791 normal SHIPPED_LIVE rgmanager bug fix and enhancement update 2008-07-25 19:14:58 UTC

Comment 4 Lon Hohberger 2007-11-14 16:39:09 UTC
Yes, it's possible to get this in to 4.7.

Comment 5 Lon Hohberger 2007-11-14 19:14:02 UTC
Actually, it's a fair amount of work - there's no 'reconfig' provision in RHEL4
rgmanager.  It'd take a couple of days to backport it.

Comment 6 Lon Hohberger 2008-04-15 15:07:08 UTC
Pushed to RHEL4 git branch

Comment 9 errata-xmlrpc 2008-07-25 19:15:17 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0791.html



Note You need to log in before you can comment on or make changes to this bug.